List the forwarding attempts of a rule

GET
/auto-forward-rules/{ruleId}/logs

The 50 most recent finished attempts (sent or failed), newest first, with the email that triggered each one. In flight attempts are not listed. Fixed size, not paginated.

Authorization

apiKey
Authorization<token>

Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.

In: header

Path Parameters

ruleId*string

Auto-forward rule id.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/auto-forward-rules/cmfwacme0000000000000001/logs" \  -H "Authorization: YOUR_API_KEY"
{  "items": [    {      "id": "cmlgacme0000000000000001",      "emailId": "cmemacme0000000000000001",      "destination": "sales@acme.com",      "mode": "normal",      "status": "sent",      "error": null,      "forwardedMessageId": "<20261008091703.fwd01@acme.com>",      "createdAt": "2026-10-08T09:17:03.000Z",      "email": {        "id": "cmemacme0000000000000001",        "subject": "Re: Partnership with Acme",        "from": {          "email": "jane.roe@example.com",          "name": "Jane Roe"        },        "date": "2026-10-08T09:12:44.000Z"      }    }  ]}